[Background]
Image        = Safira.png
LeftMargin   = -20
TopMargin    = -5
RightMargin  = -20
BottomMargin = -5
Outside-LeftMargin   = 20
Outside-TopMargin    = 5
Outside-RightMargin  = 20
Outside-BottomMargin = 7